Subject: bug#23516: tail -f

From: Pádraig Brady <[email-masked]>
Date: Fri, 13 May 2016 12:30:48 +0100

On 12/05/16 23:29, Bernhard Voelker wrote:
> On 05/12/2016 10:54 AM, Pádraig Brady wrote:
>> On 11/05/16 21:35, Alan Aguia wrote:
>>> Hi I have a developement in Azure using docker and Ubuntu, Apache y Php and
>>> I am getting the following error
>>>
>>> tail: unrecognized file system type 0xfe534d42 for
>>> '/var/appdata/logs/application.log'. please report this to
>>> [email-masked]. reverting to polling
>>>
>>> I do not know what information do you need?
>>
>> I'm a bit surprised this wasn't reported until now.
>> The attached should address this.
>
> +1
>
> I did something very similar in parallel, but somehow the email didn't
> reach the list:
>
>    [email-masked]:
>    no valid MX hosts found
>
> I also wanted to add some URLs to the commit message, but they are
> too long per line:
>
>    A question to the other maintainers: can we use a reliable URL
>    shortener?  In this case, I'd probably have referenced these
>    in the commit message:
>
>    https://blogs.msdn.microsoft.com/windowsazurestorage/2014/05/12/introducing-microsoft-azure-file-service/
>    https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=6fc05c25ca
>
> Does gnu.org provide such an URL shortener?

Not that I know of.
Yes long URLs are problematic so a shortener could occasionally be useful